# Generated by Django 4.0.4 on 2022-11-03 08:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0024_alter_rasterlayer_extent'),
        ('backend', '0024_parameter_slug_alter_rasterlayer_extent'),
    ]

    operations = [
    ]
